/**

  Todo: Convert to Sass variables

  Grey Dark Background: #E5E6E6;
  Grey Background: #EEEFEF;
  Grey: #555555;
  Light Grey Border: #D9D9D9;
  Title Grey: #5D6266;
  Light Grey: #9DA6AB;
  Magenta: #F04E6E;
  Green: #A3CF62;
  Purple: #46166B;
  Orange: #EE5C46;
  Red: #EF3F49;
  Light Blue: #71CFF4;

**/

.comment {
  display: block;
  clear: both;
  padding-bottom: 1em;
  border-bottom: 1px solid #ddd;
  margin-bottom: 1em;
}

.comment a.avatar {
  float: left;
  width: 60px;
  margin-left: 5em;
}

#ideations header.main + * {
  padding-top: 2.0rem;
}
.reasons .popup {
  top: auto;
  right: 28px !important;
}

/** Loading box **/
#ideations .nav-space {
  position: relative;
  z-index: 1;
}

#ideations .loading-box {
  position: relative;
  height: 400px;
}

/** Screening Message **/
#ideations .ui.top-nag.message {
  border: none;
  display: none;
  margin: 1.5rem 1%;
  width: 98%;
}

#ideations .ui.top-nag.message p a.close {
  color: #9DA6AB;
  font-size: .8em;
  opacity: .8;
  display: inline-block;
  border-bottom: 1px solid #9DA6AB;
}

#ideations .ui.top-nag.message.active {
  display: table;
}

#ideations .ui.top-nag.simple.message {
  text-align: center;
  background: none;
}

#ideations .ui.top-nag.simple.message .header {
  color: #5D6266;
  margin-bottom: 0.2em;
}

#ideations .ui.top-nag.simple.message .content p {
  color: #9DA6AB;
  font-size: 1.2em;
  margin-bottom: 0;
}

#ideations .ui.screening.icon.message {
  background: #e2f7ff;
  border: none;
}

#ideations .ui.screening.icon.message .header {
  color: #00B1DB;
}

#ideations .ui.screening.icon.message .icon {
  opacity: 1;
}

#ideations .ui.screening.icon.message .content p {
  font-size: 1.2em;
  margin-bottom: 0;
}

/** Page **/

#ideations .ideation .about {
  overflow: hidden;
}

#ideations .ideation p, .ideation ul {
  font-size: 1.125em;
  line-height: 1.750em;
}

#ideations .ideation ul {
  /*list-style-image: url(/vector/icons/bullet-one.svg?1419892361);*/
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
  filter: alpha(opacity=90);
  -moz-opacity: 0.9;
  -khtml-opacity: 0.9;
  opacity: 0.9;
}

#ideations .ideation ul li {
  list-style-type: disc;
  margin:0.25em 0 0.25em 1.5em;
}

#ideations .ideation .features ul li {
  color: #5d6266;
}

/** 404 **/

.ui.error.message {
  display: none;
}

/** Invent Banner View **/

.ideations-banner-view-container {
  /* Background */
  background-color: white;
  background-image: -o-linear-gradient(top, #f7f7f7 0%, white 20%);
  background-image: -webkit-linear-gradient(top, #f7f7f7 0%, white 20%);
  background-image: linear-gradient(to bottom, #f7f7f7 0%, #ffffff 20%);
  background-repeat: repeat-x;
  /* Styles */
  border-bottom: 1px solid #ddd;
  margin-bottom: 1em;
  margin-top: -1.5rem; /* header.main + * padding-top */
  position: relative;
  width: 100%;
}

.invent-banner {
  background: transparent;
  margin: 0 auto;
}

.invent-banner .sixteen.wide.column {
  height: 100%;
  position: relative;
}

.invent-banner .copy {
  margin: 0 auto;
  max-width: 320px;
  padding: 1em 0;
  position: relative;
  text-align: center;
  z-index: 2; /* Above images block */
}

.invent-banner .header {
  font-size: 1.5em; /* 24px/16px */
  line-height: 1.2;
  margin: 0 1em .25em;
}

.invent-banner .small.text {
  font-size: .875em; /* 14px/16px */
  margin: 1em .75em;
}

.invent-banner .large.text {
  display: none;
  font-size: .875em; /* 14px/16px */
}

/* Images for small breakpoints */

.invent-banner .small.images {
  margin: 0 auto;
  max-height: 292px;
  max-width: 640px;
  position: relative;
}

.invent-banner .small.image {
  display: block; /* For layout */
  height: auto;
  margin: 0 auto;
  position: relative;
  width: 100%;
}

.invent-banner .small.inventors.image {
  background: url(//p1.q-static.com/images/ideations/invent-banner-inventors-sm.png?1419892478) center center no-repeat;
  -moz-background-size: cover;
  -o-background-size: cover;
  -webkit-background-size: cover;
  background-size: cover;
  height: 100%;
  position: absolute;
  width: 100%;
  z-index: 2; /* Above sketches */
}

.invent-banner .small.sketches.image {
  /* Force GPU rendering for animated gifs */
  -webkit-backface-visibility: hidden;
  height: auto;
  margin: 0 auto;
  width: 100%;
  z-index: 1; /* Below inventors */
}

/* Images for large breakpoints */

.invent-banner .large.images {
  display: none;
}

.invent-banner .large.image {
  display: none; /* Mobile perf */
}

.invent-banner .large.inventors.image {
  position: absolute;
  height: 100%;
  width: 100%;
  z-index: 2; /* Above sketches */
}

@media only screen and (min-width: 768px) {

  .ideations-banner-view-container {
    margin-bottom: 0;
  }

  .invent-banner .copy {
    padding-top: 2em;
  }

  .invent-banner .french.copy {
    max-width: 350px;
  }

  .invent-banner .header {
    font-size: 2em; /* 32px/16px */
    margin: 0 0 .25em;
  }

  .invent-banner .small.text {
    font-size: 1em;
    margin: 1em 0;
  }
}

@media only screen and (min-width: 901px) {

  .invent-banner,
  .invent-banner .sixteen.wide.column {
    min-height: 260px; /* Banner height */
  }

  .invent-banner .copy {
    margin: 0;
    max-width: 280px;
    padding-top: 2.5em; /* 40px/16px */
    text-align: left;
  }

  .invent-banner .header {
    font-size: 1.5em; /* 24px/16px */
  }

  .invent-banner .small.text {
    font-size: .875em; /* 14px/16px */
  }

  .invent-banner .small.images,
  .invent-banner .small.image {
    display: none; /* Hide both for perf */
  }

  .invent-banner .large.images {
    bottom: 0;
    display: block;
    height: 260px; /* Banner height */
    position: absolute;
    right: -5%;
    width: 568px;
    z-index: 1; /* Below copy block */
  }

  .invent-banner .large.image {
    bottom: 0;
    display: block; /* Display here for perf */
    height: 100%;
    position: relative;
    right: 0;
    width: auto;
    z-index: 2;
  }

  .invent-banner .large.inventors.image {
    background: url(//p1.q-static.com/images/ideations/invent-banner-inventors-lg.png?1419892478) center center no-repeat;
    -moz-background-size: cover;
    -o-background-size: cover;
    -webkit-background-size: cover;
    background-size: cover;
  }

  .invent-banner .large.sketches.image {
    /* Force GPU rendering for animated gifs */
    -webkit-backface-visibility: hidden;
    z-index: 1; /* Below inventors */
  }
}

@media only screen and (min-width: 1024px) {

  .invent-banner,
  .invent-banner .sixteen.wide.column {
    min-height: 280px; /* Banner height */
  }

  .invent-banner .large.images {
    height: 280px; /* Banner height */
    width: 612px;
  }
}

@media only screen and (min-width: 1200px) {

  .invent-banner,
  .invent-banner .sixteen.wide.column {
    min-height: 320px; /* Banner height */
  }

  .invent-banner .copy {
    max-width: 360px;
    padding-top: 3.125em; /* 50px/16px */
  }

  .invent-banner .header {
    font-size: 2.375em; /* 38px/16px */
  }

  .invent-banner .french .header {
    font-size: 2em; /* 32px/16px */
  }

  .invent-banner .small.text {
    display: none;
  }

  .invent-banner .large.text {
    display: block;
  }

  .invent-banner .large.images {
    height: 320px; /* Banner height */
    width: 700px;
  }
}

@media only screen and (min-width: 1320px) {

  .invent-banner,
  .invent-banner .sixteen.wide.column {
    min-height: 370px; /* Banner height */
  }

  .invent-banner .large.images {
    height: 370px; /* Banner height */
    width: 809px;
  }
}

/** Image Frame **/

#ideations .image-frame {
  padding: .5em;
  background: #fff;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -webkit-box-shadow: 1px 1px 2px rgba(0, 0, 0, .15);
  -moz-box-shadow: 1px 1px 2px rgba(0, 0, 0, .15);
  box-shadow: 1px 1px 2px rgba(0, 0, 0, .15);
  /** Color: Light Grey Border **/
  border: 1px solid #D9D9D9;
}

#ideations .image-frame img {
  width: 100%;
  display: block;
  margin: 0px;
  -webkit-box-shadow: inset 1px 1px 2px rgba(0, 0, 0, .15);
  -moz-box-shadow: inset 1px 1px 2px rgba(0, 0, 0, .15);
  box-shadow: inset 1px 1px 2px rgba(0, 0, 0, .15);
}

/** Card **/

#ideations .card.ui.top.attached.segment {
  margin-top: 0em;
}

#ideations .card h2 {
  font-weight: 500;
}

#ideations .ui.profile.card {
  width: 100%;
}

#ideations .ui.profile.card > .content {
  height: auto;
  min-height: 260px;
}

#ideations .ui.profile.card .location {
  max-width: 80%;
  margin: 0px auto;
}

/** Card Metadata **/

#ideations .ui.bottom.attached.metadata.segment {
  padding: 0.8em 1em;
}

#ideations .metadata i {
  margin-right: .5em;
}

#ideations .metadata {
  color: #9DA6AB;
}

#ideations .metadata .left {
  float: left;
}

#ideations .metadata .category .value { font-weight:bold; }

#ideations .metadata .category.electronics .value { color: #00B1DB; }
.metadata .category.electronics .circular.icon { background: #00B1DB; }
.metadata .category.health .value { color: #F36525; }#ideations
.metadata .category.health .circular.icon { background: #F36525; }
.metadata .category.home .value { color: #FFC800; }#ideations
.metadata .category.home .circular.icon { background: #FFC800; }
.metadata .category.kitchen .value { color: #BED733; }#ideations
.metadata .category.kitchen .circular.icon { background: #BED733; }
.metadata .category.parenting .value { color: #94297B; }#ideations
.metadata .category.parenting .circular.icon { background: #94297B; }
.metadata .category.play .value { color: #ED3897; }#ideations
.metadata .category.play .circular.icon { background: #ED3897; }
.metadata .category.travel .value { color: #61bb46; }#ideations
.metadata .category.travel .circular.icon { background: #61bb46; }
.metadata .category.wildcard .value { color: #9DA6AB; }#ideations
.metadata .category.wildcard .circular.icon { background: #9DA6AB; }

#ideations .metadata .right {
  float: right;
}

/** Intro **/

#ideations .intro-shout {
  margin-bottom: 2em;
}

#ideations .intro-shout .closer-row p {
  float: right;
}

#ideations .intro-shout .closer-row i {
  font-size: 1.5em;
  float: right;
}

#ideations .intro-shout .closer {
  cursor: pointer;
}

#ideations .intro-shout .clearer {
  clear: right;
}
#ideations .intro-shout h2 {
  text-align: center;
  margin: 0 0 .25em 0;
}

#ideations .intro-shout p {
  color: #9DA6AB;
  margin: 0 0 1em 0;
  text-align: center;
}



/** Profile card **/

#ideations .user-card-view {
  position: relative;
  margin-bottom: 1.5em;
  min-height: 300px;
}


/* Back button */

#ideations .action-category {
  cursor: pointer;
}

#ideations .back-button {
  margin-bottom: 1.5em;
}

/** Deleter **/

#ideations .idea-actions .ui.column {
  text-align: center;
}

/** Sections */

#ideations .view-container .section.details {
  display: block;
}

#ideations .view-container .section {
  display: none;
}

/** Gallery **/

#ideations .section.details .ui.gallery,
#ideations .section.details .ui.gallery .image,
#ideations .section.details .ui.gallery .image img {
  width: 100%;
}
#ideations .section.details  .ui.gallery .image {
  display: inline-block;
}

#ideations .section.details .ui.gallery .thumbnails {
  margin: .5em 0 0 0;
}

#ideations .section.details .ui.gallery .thumbnails li {
  list-style-type: none;
  width: auto;
  margin: 0 1em 0.5em 0;
}


#ideations .section.details .gallery {
  margin-bottom: 1em;
}

/** Media **/

.ui.segment.media {
  display: none;
}

.ui.segment.media .embedly-template {
  margin-bottom: 1rem;
}

.ui.segment.media .embedly-template:last-child {
  margin-bottom: 0px;
}

/** Comments **/

#ideations .ui.threaded.comments {
  margin-bottom: 1em;
  display: none;
}

#ideations .comments .ui.error.message h3 {
  font-size: 1em;
}

#ideations .comments .ui.error.message p {
  font-size: 1em;
  margin-top: .5em;
}

#ideations .ui.threaded.comments > .comment:first-child {
  margin-top: 2em;
}

#ideations .ui.threaded.comments .replies {
  display: none;
}

#ideations .comments .comment .comment .comment .comment .actions .reply {
  display: none;
}

#ideations .ui.button.fluid.load-more {
  margin: 3em 1%;
  width: auto;
}

#ideations .ui.masked.move.left.circular.avatar.reveal.image {
  width: 3em;
  height: 3em;
  float: none;
  margin: 0 auto;
}

/** Similar Products **/

#ideations .section.similar .embedly-template img {
  float: left;
  width: 100%;
  /** Color: Light grey border **/
  border: 1px solid #d9D9d9;
}

#ideations .section.similar .embedly-template .via {
  font-size: .8em;
}

#ideations .section.similar .embedly-template .via,
#ideations .section.similar .embedly-template .via a {
  /** Color: Light Grey **/
  color: #9DA6AB;
}

#ideations .section.similar .similar-products-form .loading-container {
  min-height: 100px;
  position: relative;
}
#ideations .ui.loader.text.large { margin-left: -103px; }

#ideations .section.similar .similar-results {
  margin-bottom: 1em;
}

#ideations .section.similar .create-similar-form {
  position: relative;
}

#ideations .section.similar .hide-form p.text:last-child {
  margin-bottom: 0px;
}

#ideations .section.similar .hide-form .divider:last-child {
  display: none;
}

#ideations .section.similar .hide-form .similar-products-form {
  display: none;
}

/** Vote **/


#ideations .vote-view .button {
  min-height: 2.63em;
}

#ideations .action-vote .stats {
  margin-bottom: .5em;
  color: #9DA6AB;
}

#ideations .action-vote .stats .days {
  float: left;
}

#ideations .action-vote .stats .votes {
  float: right;
}

#ideations .action-vote p.tell {
  text-align: center;
  margin: 1.5em 0em 0.5em;
  color: rgba(0, 0, 0, 0.5);
}

#ideations .action-vote .ui.progress {
  height: 14px;
  padding: 0px;
  margin-bottom: .5em;
}

#ideations .action-vote .ui.progress .bar {
  display: block;
  height: 12px;
  margin: 0px;
  border: 0px;
  /** Color: Magenta **/
  background-color: #46166B;
}

#ideations .action-vote .admin {
  margin-top: 1em;
  display: none;
}


/** Social **/

#ideations .social {
  text-align: center;
}

#ideations .social p.tell {
  color: rgba(0, 0, 0, 0.5);
  margin-bottom: 0;
}

#ideations .social .ui.button {
  margin-top: 1em;
}

#ideations .social .ui.button.facebook {
  margin-right: 0.5em;
}

/** Features **/

#ideations .action-features ul.features {
  margin-bottom: 1em;
}

#ideations .action-features ul.features li {
  cursor: move;
}

/** Comp Shop Rank **/

#ideations .action-comp-shop-rank ul.comp-shops {
  margin-bottom: 1em;
}

#ideations .action-comp-shop-rank ul.comp-shops li {
  cursor: move;
}

/** Feedback **/

#ideations .action-feedback .ui.active.dimmer {
  display: none;
}

#ideations .action-feedback textarea {
  height: 3em;
  min-height: 3em;
}

#ideations .action-feedback textarea.expanded {
  height: 10em;
  min-height: 15em;
}

#ideations .action-feedback .button {
  display: block;
}

#ideations .action-feedback ul.reasons li {
  margin-bottom: .5em;
}

#ideations .action-feedback ul.reasons li:last-child {
  margin-bottom: 0;
}

#ideations .action-feedback ul.reasons li.or {
  text-align: center;
}

#ideations .action-feedback .errors {
  margin-top: 1em;
}

#ideations .action-feedback .errors p {
  margin-bottom: 1em;
  display: block;
}

#ideations .action-feedback .errors p:last-child {
  margin-bottom: 0px;
}

/** Designer **/

#ideations .action-designer h2 {
  margin-bottom: .5em;
}

/** Comp Shop **/

#ideations .action-comp-shop h3 {
  margin-bottom: .5em;
}

/** Scientist **/

#ideations .action-scientist .add-answer {
  margin: .5em 0;
}

#ideations .action-scientist .ui.form .multiple-choice input {
  width: 91%;
}

#ideations .action-scientist .inputs .input-type {
  display: none;
}

#ideations .action-scientist .inputs.multiple-choice .multiple-choice {
  display: block;
}

/** Research **/

#ideations .action-research h2 {
  margin-bottom: .5em;
}

/** Query Editor **/


#ideations .query-editor-view {
  float: left;
  /** Color: Lightgrey **/;
  width: 215px;
  margin-top: 0em !important;
  padding-left: 0px;
  text-shadow: 0 1px 0 rgba(255, 255, 255, .75);
}

#ideations .query-editor-view .submit.segment {
  padding: 0.8em;
}

#ideations .query-editor-view .submit.segment h4 {
  margin-bottom: 0.2em;
  font-size: 1.1em;
}

#ideations .query-editor-view .submit.segment p {
  font-size: 0.875em;
  line-height: 1.3em;
  color: #9da6ab;
  margin-top: 0;
}


/** Sentence **/
#query-sentence-view-container {
  position: relative;
  z-index: 4;
  padding: 0 1%;
  min-height: 90px;
  margin-bottom: 2em;
}

#query-sentence-view-container h1 {
  float: left;
}

#ideations .view-container .sentence {
  text-align: left;
  font-weight: normal;
  padding-top: 10px;
  margin: 0.5em 0em 0;
  font-size: 1.5rem;
}

#ideations .view-container .sentence .sentence.dropdown {
  padding: 0;
  font-weight: bold;
  margin: 0;
  transition: opacity 0.25s ease-out;
  display: inline-block;
  position: relative;
}
#ideations .view-container .sentence .sentence.dropdown .sentence-header {
  display: inline-block;
  padding-bottom: 20px;
  padding-left: 8px;
  padding-right: 8px;
  cursor: pointer;
}

#ideations .view-container .sentence .sentence.dropdown .sentence-header .underline-header {
  border-bottom: 2px dashed #7cd6d2;
  padding-bottom: .3rem;
}

#ideations .view-container .sentence .sentence.dropdown .ui.vertical.icon.menu {
  position: absolute;
  left: 0;
  margin: 1.5rem 0 1rem;
  top: 25px;
}

#ideations .sentence-menu {
  width: 280px;
  display: none;
  z-index: 12;
}
#ideations .view-container .sentence .sentence.dropdown .electronics.category-dd:before,
#ideations .view-container .sentence .sentence.dropdown .sort-by .voting-label:before,
#ideations .view-container .sentence .sentence.dropdown .sort-by a:first-child:before {
  position: absolute;
  pointer-events: none;
  content: " ";
  width: 8px;
  height: 8px;
  -moz-box-shadow: -1px -1px 0px 1px rgba(0, 0, 0, 0.05);
  -webkit-box-shadow: -1px -1px 0px 1px rgba(0, 0, 0, 0.05);
  box-shadow: -1px -1px 0px 1px rgba(0, 0, 0, 0.05);
  background: #FFFFFF;
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  transform: rotate(45deg);
  z-index: 10;
  top: -4px;
  left: 1.5rem;
  right: auto;
  margin: 0;
  visibility: visible;
}
#ideations .view-container .sentence .sentence.dropdown .sort-by .voting-label:before {
  background: #f5f5f5;
}
#ideations .view-container .sentence .sentence.dropdown .sort-by a:first-child:hover:before {
  background: #fafafa;
}
#ideations .view-container .sentence .sentence.dropdown .sort-by a.active:first-child:before {
  background: #efefef;
}
#ideations .view-container .sentence .sentence.dropdown .sort-by .expert-review {
  background: rgba(0, 0, 0, 0.025);
  font-weight: normal;
  font-size: 0.9rem;
}
#ideations .view-container .sentence .sentence.dropdown .sort-by .expert-review:hover {
  text-decoration: underline;
}

#ideations .view-container .sentence .sentence.dropdown .sort-by .expert-review.active {
  background-color: #efefef;
}


#ideations .view-container .sentence .sentence.dropdown:hover .sentence-header .underline-header {
  cursor: pointer;
  opacity: 1;
  border-bottom: 2px dashed #01b5aa;
}

#ideations .view-container .sentence .sentence.dropdown .caret.down.icon {
  color: #9DA6AB;
  font-size: 0.5em;
  margin-left: 0.25em;
  position: relative;
  bottom: 0.15em;
}

#ideatons .view-container .ui.vertical.left.icon.menu:after {
  position: absolute;
  pointer-events: none;
  content: " ";
  width: 0.5em;
  height: 0.5em;
  -moz-box-shadow: -1px -1px 0px 1px rgba(0, 0, 0, 0.05);
  -webkit-box-shadow: -1px -1px 0px 1px rgba(0, 0, 0, 0.05);
  box-shadow: -1px -1px 0px 1px rgba(0, 0, 0, 0.05);
  background-image: none;
  background-color: #FFFFFF;
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  transform: rotate(45deg);
  z-index: 2;
}



#ideations .view-container .ui.vertical.left.icon.menu .item {
  text-align: left;
  padding: .8em;
}

#ideations .view-container .ui.vertical.left.icon.menu .item > .icon {
  display: table-cell;
  float: none;
  font-size: 1.5em;
  vertical-align: middle;
  padding-right: 0.65em;
}

#ideations .view-container .ui.vertical.left.icon.menu .item .content {
  display: table-cell;
  font-weight: normal;
  font-size: .9em;
}

#ideations .view-container .ui.vertical.left.icon.menu .item .content h4 {
  margin-bottom: 0.25em;
  font-size: 1.25em;
}


#ideations .view-container .sub-header {
  color: #9DA6AB;
  font-size: 1.2em;
  margin-bottom: 2.25em;
  display: none;
}

#ideations .view-container .sub-header.active {
  display: block;
}

#ideations .view-container .submit.idea {
  float: right;
  margin-top: 0.85em;
  margin-left: 1em;
  text-align: right;
}

#ideations .view-container .submit.idea h3 {
  margin-bottom: 0.65em;
  font-size: 1.25em;
}



#ideations .view-container .results {
  /*margin-left: 280px;*/
}
#ideations .view-container .results h2.page.header {
  font-size: 1.5rem;
}

#ideations .view-container .results .secondary.page.header {
  margin-bottom: 2em;
}

#ideations .query-editor-view h3 {
  font-size: .75em;
  font-weight: bold;
  color: #555555;
  margin-bottom: .5em;
  text-transform: uppercase;
}

#ideations .query-editor-view ul {
  margin-bottom: 1.5em;
}

#ideations .query-editor-view li {
  margin-bottom: .25em;
}

#ideations .query-editor-view input {
  display: none;
  max-width: 100%;
}

#ideations .query-editor-view ul.dates input {
  display: block;
}

#ideations .query-editor-view label {
  cursor: pointer;
}

#ideations .query-editor-view label.selected {
  font-weight: bold;
}

#ideations .query-editor-view ul.sorts label.selected {
  /** Color: Magenta **/
  color: #F04E6E;
}

#ideations .query-editor-view ul.categories label.selected {
  /** Color: Green **/;
  color: #A3CF62;
}

/** Ideations **/

#ideations .ideations-view .header h2 {
  float: left;
  margin: 0 0 1.5em 0;
}

#ideations .ideations-view .header .button {
  float: right;
}

#ideations .ideations-view ol.ideations {
  margin: 0% -1% 2%;
  padding: 0px;
}

#ideations .ideations-view ol.ideations li {
  float: left;
  margin: 0% 1% 2%;
  width: 48%;
}

@media only screen and (max-width: 1200px) {

  #ideations .ideations-view ol.ideations {
    margin-left: 0%;
    margin-right: 0%;
  }
  #ideations .ideations-view ol.ideations li {
    width: 100% !important;
    margin: 0% 0% 2%;
  }

  #ideations .ideations-view .ideation-card-view .featured-image img {
    max-height: none;
  }
}


/*Qlink and Date Dropdown*/
#qlink-dropdown .qlink-select.active, #date-dropdown .date-select.active {
  background-color: #efefef;
  border-left:none;
}

/* Category Dropdown */
#ideations #category-dropdown {
  font-size: 16px;
  width: 500px;
  display: none;
}
#ideations .view-container .sentence .sentence.dropdown #category-dropdown:after, #ideations .view-container .sentence .sentence.dropdown #date-dropdown:after {
  background: #FFF;
}
#category-dropdown .category-dd {
  display: block;
  float: left;
  width: 25%;
  font-size: 18px;
  margin: .5em 0;
  min-height: 140px;
}
#category-dropdown .category-dd a {
  font-size: 18px;
  text-align: center;
  display: block;
  color: #9da6ab;
  padding: 0 0.75em;
  font-weight: normal;
}
#category-dropdown .category-dd a i {
  color: #5D6266;
  font-size: 2.5em;
  display: block;
  margin: 0.5em auto;
}
#category-dropdown .category-dd.active a i, #category-dropdown .category-dd:hover a i {
  background: none !important;
}
#category-dropdown .category-dd a:hover {
  cursor: pointer;
}
#category-dropdown .category-dd.electronics a:hover, #category-dropdown .category-dd.electronics.active a,
#category-dropdown .category-dd.electronics a:hover i, #category-dropdown .category-dd.electronics.active a i {
  color: #00B1DB;
}
#category-dropdown .category-dd.health a:hover, #category-dropdown .category-dd.health.active a,
#category-dropdown .category-dd.health a:hover i, #category-dropdown .category-dd.health.active a i {
  color: #F36525;
}
#category-dropdown .category-dd.home a:hover, #category-dropdown .category-dd.home.active a,
#category-dropdown .category-dd.home a:hover i, #category-dropdown .category-dd.home.active a i {
  color: #FFC800;
}
#category-dropdown .category-dd.kitchen a:hover, #category-dropdown .category-dd.kitchen.active a,
#category-dropdown .category-dd.kitchen a:hover i, #category-dropdown .category-dd.kitchen.active a i {
  color: #BED733;
}
#category-dropdown .category-dd.parenting a:hover, #category-dropdown .category-dd.parenting.active a,
#category-dropdown .category-dd.parenting a:hover i, #category-dropdown .category-dd.parenting.active a i {
  color: #94297B;
}
#category-dropdown .category-dd.play a:hover, #category-dropdown .category-dd.play.active a,
#category-dropdown .category-dd.play a:hover i, #category-dropdown .category-dd.play.active a i {
  color: #ED3897;
}
#category-dropdown .category-dd.travel a:hover, #category-dropdown .category-dd.travel.active a,
#category-dropdown .category-dd.travel a:hover i, #category-dropdown .category-dd.travel.active a i {
  color: #61bb46;
}
#category-dropdown .category-dd.wildcard a:hover, #category-dropdown .category-dd.wildcard.active a,
#category-dropdown .category-dd.wildcard a:hover i, #category-dropdown .category-dd.wildcard.active a i {
  color: #5D6266;
}
#category-dropdown .bottom-area #all-category:hover, #category-dropdown .bottom-area #all-category.active {
  color: #5D6266;
}
#category-dropdown .bottom-area #app-enabled:hover, #category-dropdown .bottom-area #app-enabled.active {
  color: #5D6266;
}
#category-dropdown .bottom-area #all-category {
  cursor: pointer;
}
#category-dropdown .bottom-area #app-enabled {
  cursor: pointer;
}
#app-enabled input {
  position: relative;
  top: -2px;
}

#category-dropdown .bottom-area {
  border-top: 1px solid #edeeee;
  padding: 1rem;
  font-size: 18px;
  font-weight: normal;
  color: #9da6ab;
}
#category-dropdown .bottom-area .left {
  float: left;
  width: 50%;
  text-align: left;
}
#category-dropdown .bottom-area .right {
  float: right;
  width: 50%;
  text-align: right;
}

/* date dropdown */
#ideations .view-container .sentence .sentence.dropdown #date-dropdown h4 {
  line-height: 1.6;
  margin: 0;
}

/** Ideation Card **/

#ideations .ideation-card-view {
  position: relative;
  z-index: 1;
  background: #fff;
  /** Color: Light Grey Border **/
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}

#ideations .ideation-card-view .pad {
  padding: 1em;
}

#ideations .ideation-card-view .description {
  word-wrap: break-word;
}

#ideations .ideation-card-view h2 {
  /** Color: Title Grey **/
  color: #5D6266;
}

#ideations .ideation-card-view .featured-image img {
  max-height: 145px;
}

#ideations .ideation-card-view .featured-image .image-frame {
  padding: .25em;
}

#ideations .ideation-card-view .stats {
  padding: .75em .5em;
  border-top: 1px solid #D9D9D9;
  /** Color: Light Grey **/
  color: #9DA6AB;
}

#ideations .ideation-card-view .stats .days {
  float: left;
}

#ideations .ideation-card-view .stats .votes {
  float: right;
}

#ideations .ideation-card-view .idea {
  overflow: hidden;
}

#ideations .ideation-card-view .ui.progress {
  width: 100%;
  border-top: 1px solid #D9D9D9;
  border-left: 0;
  border-right: 0;
  border-bottom: 0;
  padding: 0px;
  height: 4px;
  -webkit-border-radius: 0 0 5px 5px;
  -moz-border-radius: 0 0 5px 5px;
  border-radius: 0 0 5px 5px;
}

#ideations .ideation-card-view .ui.progress .bar {
  display: block;
  height: 4px;
  -webkit-border-radius: 0 0 3px 3px;
  -moz-border-radius: 0 0 3px 3px;
  border-radius: 0 0 3px 3px;
  border: 0px;
  margin: 0px;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}

/** Date Picker **/
#ideations .sentence-date-section {
  display: none;
}
#ideations .sentence-date-section.active {
  display: inline-block;
}
#ideations .ui-datepicker {
  display: none;
}

#ideations .ui-datepicker.ui-widget-content {
  display: none;
  background: #fff;
  padding: .5em;
  border: 1px solid #D9D9D9;
  box-shadow: 2px 2px 5px rgba(0, 0, 0, .08);
  margin-top: 3px;
  z-index: 10 !important;
}

#ideations .ui-datepicker .ui-datepicker-title {
  text-align: center;
  font-weight: bold;
}

#ideations .ui-datepicker .ui-datepicker-prev,
#ideations .ui-datepicker .ui-datepicker-next {
  cursor: pointer;
}

#ideations .ui-datepicker .ui-datepicker-prev {
  float: left;
}

#ideations .ui-datepicker .ui-datepicker-next {
  float: right;
}

#ideations .ui-datepicker th,
#ideations .ui-datepicker td {
  padding: .5em;
  text-align: center;
}

/** UC Survey **/

#ideations .uc-survey .ui.header {
  margin-top: 1em;
}

#ideations .uc-survey .submit {
  float: right;
}

#ideations .ui.menu.categories .item.active i, #ideations .categories.ui.menu .item:hover i{
  color: white !important;
}

/* admin vote view */
.vote-stats .ui.table td { padding: 0.40em 0.3em; }
.vote-stats table thead th, .vote-stats table tbody td { text-align: center; }
.vote-stats thead strong, .vote-stats thead span { display: block; text-align: center; color: #5D6266; }
.vote-stats span { display: block; }
.vote-stats tr.total-votes { font-size: 1.2em; }
.vote-stats tr.table-subhead { border: solid rgba(0, 0, 0, 0.03); background-color:rgba(0,0,0,0.06); border-width: 1px 0; }
.vote-stats tr.table-subhead td { font-weight: bold; }
.vote-stats tr.reasons td { text-align: center; font-weight: bold; padding: 1em; }
.vote-stats .table.ui tr.down-reasons td { font-size: .875em; padding: .65em 0; }
.vote-stats .ui.segment.loading { height: 4em;}

.screening.segment .sketchy.invent.icon { font-size: 4em; float: left; display: block; color: #E3E3E3; }
.screening.segment h3, .screening.segment p { margin: 0; }
#ideation-category { margin-bottom: 15px; }

#ideations .vote-stats .total-votes th { background-color:rgba(0,0,0,0.06); }
#ideations .vote-stats { margin-bottom: 1em; margin-top: 1em;}
#ideations .vote-stats #votes-warining { color: #9DA6AB;}
#ideations .vote-stats .pie-chart-row { color: #9DA6AB; }
#ideations .up-votes strong { color: #5bbd72; }
#ideations .vote-stats .down-votes { background: white; }
#ideations .vote-stats .down-votes strong { color: #5D6266; }
#ideations #total-votes-pie { line-height: 100px; }
#ideations .action-vote { margin-bottom: 1em; }
#ideations .ui.segment.social { margin-top: 0; }
#ideations .action-vote .new-card .vp-buttons a { border-top: none; padding: .72em 1em; }
#ideations .action-vote .new-card .reasons a { border: solid rgba(0,0,0,0.8); border-width: 0 1px; }
#ideations .action-vote .new-card .vote-actions { border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; }
#ideations .action-vote .new-card .reasons { bottom: auto; top: 46px; left: -1px; border: solid #dcddde; border-width: 0 1px;  }
#ideations .action-vote .new-card a.card-vote:hover { border-radius: 3px 0 0 3px; -moz-border-radius: 3px 0 0 3px; -webkit-border-radius: 3px 0 0 3px; }
#ideations .action-vote .new-card a.card-pass:hover { border-radius: 0 3px 0 0; -moz-border-radius: 0 3px 0 0; -webkit-border-radius: 0 3px 0 0; }
#ideations .action-vote .new-card .vp-buttons .you-voted a { padding: 0; }
#ideations .kitchen .action-vote .new-card .reasons a:hover { border: solid #BED733; border-width: 0 1px; }
#ideations .health .action-vote .new-card .reasons a:hover { border: solid #F36525; border-width: 0 1px; }
#ideations .electronics .action-vote .new-card .reasons a:hover { border: solid #00B1DB; border-width: 0 1px; }
#ideations .home .action-vote .new-card .reasons a:hover { border: solid #FFC800; border-width: 0 1px; }
#ideations .parenting .action-vote .new-card .reasons a:hover { border: solid #94297B; border-width: 0 1px; }
#ideations .play .action-vote .new-card .reasons a:hover { border: solid #ED2A7B; border-width: 0 1px; }
#ideations .travel .action-vote .new-card .reasons a:hover { border: solid #61bb46; border-width: 0 1px; }
#ideations .wildcard .action-vote .new-card .reasons a:hover { border: solid #9DA6AB; border-width: 0 1px; }

#ideation .action-vote .new-card .you-voted.down-vote-text { border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; }

@-moz-document url-prefix() {
  #ideations .action-vote .new-card .vp-buttons a  { padding: 0.7em 1em; }
}


.inactive.ui.button {
  color: #dedede;
  background-color: #9DA6AB;
}

.judge-container {
  display: inline-block;
  position: relative;
  padding: 0 2px 5px;
}

.judge-container .ui.popup {
  margin-top: 50px !important;
}

#ideations .right .ui.large.popup {
  margin-top: -90px;
}

/* ----------- new ideation cards css: ----------- */


/* card */
.border-box {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  display: block;
}

.new-card {
  width: 31.3333333%;
  background: #FFF;
  position: relative;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border: 1px solid #efefef;
  margin: 0.25em 1% 1.25em 1%;
  transition: all .25s ease-in-out;
  -moz-transition: all .25s ease-in-out;
  -webkit-transition: all .25s ease-in-out;
  float: left;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.new-card:hover {
  border: 1px solid rgba(0,0,0,0.07);
  box-shadow: 0 1px 1px rgba(0,0,0,.07);
  -moz-box-shadow: 0 1px 1px rgba(0,0,0,.07);
  -webkit-box-shadow: 0 1px 1px rgba(0,0,0,.07);
}

/* responsive cards */
@media only screen and (max-width: 1024px){
  .nav-space { padding-left: 0; background: none; }
  .new-card .card-image:hover { height: 75px !important; }
  .new-card .card-image .cover { opacity: 0 !important; }
}

@media only screen and (min-width: 768px) and (max-width: 1000px){
  .new-card { width: 100%; margin: 1em 1%; }
}

@media only screen and (min-width: 561px) and (max-width: 767px){
  .new-card { width: 48%; margin: 1em 0 1em 2%; }
}
@media only screen and (max-width: 560px){
  .new-card { width: 100%; margin: 1em 1%; }
}

.new-card .card-link, .new-card .card-link:hover { display: block; color: #5D6266; cursor: pointer; }

/* card image */
.new-card .card-image {
  height: 75px;
  overflow: hidden;
  border-radius: 3px 3px 0 0;
  -moz-border-radius: 3px 3px 0 0;
  -webkit-border-radius: 3px 3px 0 0;
  display: block;
  position: relative;
  transition: height .25s ease-in-out;
  -moz-transition: height .25s ease-in-out;
  -webkit-transition: height .25s ease-in-out;
  text-align: center;

}
.new-card .card-image:hover { height: 218px; }

.new-card .card-image img {
  transition: all .25s ease-in-out;
  -moz-transition: all .25s ease-in-out;
  -webkit-transition: all .25s ease-in-out;
  -webkit-backface-visibility: hidden;
  border-radius: 3px 3px 0 0;
  position: relative;
  width: 125%;
  left: 50%;
  top: 50%;
  -webkit-transform: translateX(-50%) translateY(-50%);
  -moz-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
  background: #FFF;
}

.new-card .card-image .cover {
  opacity: 1;
  height: 100%;
  width: 100%;
  display: block;
  position: absolute;
  background: rgba(0,0,0,0.05);
  z-index: 1;
  transition: opacity .25s ease-in-out;
  -moz-transition: opacity .25s ease-in-out;
  -webkit-transition: opacity .25s ease-in-out;
}
.new-card .card-image:hover .cover { opacity: 0; }

/* stripe */
.new-card .stripe { height: 3px; position: relative;display: block; top: -1px }
.new-card .stripe i { font-size: 1.25em; margin: 0; line-height: 30px; }

/* circle */
.new-card .circle-this {
  display: block;
  color: #FFF;
  position: absolute;
  height: 10px;
  width: 20px;
  text-align: center;
  border-radius: 0 0 20px 20px;
  -moz-border-radius: 0 0 20px 20px;
  -webkit-border-radius: 0 0 20px 20px;
  position: absolute;
  left: 50%;
  margin-left: -10px;
  margin-top: 0;
  top: 50%;
  z-index: 2;
}
.new-card .circle-this,
.new-card .circle-this img { display: none; }

/* stripe and circle colors */
.new-card.electronics .stripe, .new-card.electronics .circle-this { background: #00B1DB; }
.new-card.health .stripe, .new-card.health .circle-this           { background: #F36525; }
.new-card.home .stripe, .new-card.home .circle-this               { background: #FFC800; }
.new-card.kitchen .stripe, .new-card.kitchen .circle-this         { background: #BED733; }
.new-card.parenting .stripe, .new-card.parenting .circle-this     { background: #94297B; }
.new-card.play .stripe, .new-card.play .circle-this               { background: #ED2A7B; }
.new-card.travel .stripe, .new-card.travel .circle-this           { background: #61bb46; }
.new-card.wildcard .stripe, .new-card.wildcard .circle-this       { background: #9DA6AB; }

/* text */
#main-view .new-card .card-content { max-height: 90px; }

.new-card .card-content { padding: 95px 1em 1.75em; display: block; min-height: 90px; }

.new-card .card-link .title {
  margin: 0 0 ;
  font-size: 1.2rem;
  font-weight: bold;
  display: block;
  word-wrap: break-word;
}

.new-card .card-link .description {
  margin: .5em 0 0;
  display: block;
  height: 63px;
  overflow: hidden;
  word-wrap: break-word;
}

.new-card .vote-actions {
  background: #FFF;
  border-radius: 0 0 3px 3px;
  -moz-border-radius: 0 0 3px 3px;
  -webkit-border-radius: 0 0 3px 3px;
}

.new-card .vote-actions i {
  font-size: 1.25em;
  line-height: 24px;
  margin: 0;
}

/* buttons */
.new-card .vp-buttons {
  border-radius: 0 0 3px 3px;
  -moz-border-radius: 0 0 3px 3px;
  -webkit-border-radius: 0 0 3px 3px;
  position: relative;
  border-bottom: 1px solid #efefef;
}

.new-card .vp-buttons a {
  color: #9DA6AB;
  width: 50%;
  display: block;
  float: left;
  text-align: center;
  padding: .7em 1em;
  border: 1px solid #FFF;
  border-top: 1px solid #efefef;
  cursor: pointer;
  transition: all .25s ease;
  -moz-transition: all .25s ease;
  -webkit-transition: all .25s ease;
}

.new-card .vp-buttons a.undo-vote {
  width: auto;
  display: inline-block;
  float: none;
  padding: 0;
  color: rgba(0,0,0,0.25);
  background: none;
  border: none;
}

.new-card .vp-buttons a.undo-vote:hover { color: rgba(0,0,0,0.6); background: none !important; }
.new-card .vp-buttons a:hover, .vp-buttons a.active { color: #FFF; }
.new-card .vp-buttons a.card-vote {
  border-right: 1px solid #efefef;
  -moz-border-radius: 0 0 0 3px;
  -webkit-border-radius: 0 0 0 3px;
  border-radius: 0 0 0 3px;
}
.new-card .card-vote { position: relative; }
.new-card .vp-buttons a.card-pass {
  border-radius: 0 0 3px 0;
  -moz-border-radius: 0 0 3px 0;
  -webkit-border-radius: 0 0 3px 0;
}

/* colors */
.electronics .vp-buttons a:hover, .electronics .vp-buttons a.active { background: #00B1DB; }
.health .vp-buttons a:hover, .health .vp-buttons a.active           { background: #F36525; }
.home .vp-buttons a:hover, .home .vp-buttons a.active               { background: #FFC800; }
.kitchen .vp-buttons a:hover, .kitchen .vp-buttons a.active         { background: #BED733; }
.parenting .vp-buttons a:hover, .parenting .vp-buttons a.active     { background: #94297B; }
.play .vp-buttons a:hover, .play .vp-buttons a.active               { background: #ED2A7B; }
.travel .vp-buttons a:hover, .travel .vp-buttons a.active           { background: #61bb46; }
.wildcard .vp-buttons a:hover, .wildcard .vp-buttons a.active       { background: #9DA6AB; }


.new-card .undo {
  display: none;
  text-align: center;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  width: 100%;
  height: 286px;
}

.new-card .undo p {
  text-align: center;
  font-size: 1.5em;
  font-style: italic;
  padding: 0 1em;
  position: relative;
  top: 50%; -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}

.new-card .undo a {
  display: block;
  font-size: .667em;
  color: rgba(0,0,0,0.25);
  font-style: normal;
  margin-top: 1em;
}
.new-card .undo a:hover { color: rgba(0,0,0,0.6); }


/* pass reasons */
.new-card .reasons {
  opacity: 0;
  visibility: hidden;
  position: absolute;
  width: 100%;
  bottom: 47px;
  z-index: 4;
  transition: all .25s ease-in-out;
  -moz-transition: all .25s ease-in-out;
  -webkit-transition: all .25s ease-in-out;
}

.new-card .reasons a {
  float: none;
  width: 100%;
  background: rgba(0,0,0,0.8);
  padding: .8em 0.5em;
  color: #FFF;
  border-top: 1px solid rgba(255,255,255,.25);
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.new-card .reasons a:first-child {
  border-top: none;
}

.new-card .card-pass.active {
  display: block;
}

.new-card .card-pass.active + .reasons {
  opacity: 1;
  visibility: visible;
}

.new-card .you-voted {
  display: block;
  padding: .8em 0;
  text-align: center; margin: 0;
}

/* card push */
.new-card .card-push {
  display: block;
  position: absolute;
  z-index: 3;
  height: 147px;
  width: 100%;
}


/* loading gif */
.new-card .option-loading {
  display: none;
  margin: 0 auto;
  height: 47px;
  line-height: 47px;
  text-align: center;
  border-top: 1px solid #efefef;
}
.new-card .vote-view { height: 47px !important; }
.new-card .vote-view.show-loading a { display: none; }
.new-card .vote-view.show-loading p { display: none; }
.new-card .vote-view.show-loading .option-loading { display: block; }

.vote-thumbs {
  position: absolute;
  top: 0;
  font-size: 1.25em;
  line-height: 47px;
  padding: 0 20px;
  margin: 0;
}
.vote-thumbs i { margin: 0 !important; opacity: 1 !important; }
.vote-thumbs.down-vote { right: 0; background: #ccc; -moz-border-radius: 0 0 3px 0; -webkit-border-radius: 0 0 3px 0; }
.vote-thumbs.up-vote { left: 0; color: #FFF; -moz-border-radius: 0 0 0 3px; -webkit-border-radius: 0 0 0 3px; }
.electronics .vote-thumbs.up-vote { background: #00B1DB; }
.play .vote-thumbs.up-vote { background: #ED2A7B; }
.health .vote-thumbs.up-vote { background: #F36525; }
.kitchen .vote-thumbs.up-vote { background: #BED733; }
.travel .vote-thumbs.up-vote { background: #61BB46; }
.play .vote-thumbs.up-vote { background: #ED2A7B; }
.parenting .vote-thumbs.up-vote { background: #94297B; }
.home .vote-thumbs.up-vote { background: #FFC800; }
.wildcard .vote-thumbs.up-vote { background: #9DA6AB; }

.new-card .you-voted { font-size: .875em; text-align: left; position: relative; height: 47px; border-top: 1px solid #efefef; }
.new-card .you-voted.down-vote-text { padding: 0 78px 0 16px; margin: 0; border-radius: 0 0 3px 0; background: #efefef; }
.new-card .you-voted.up-vote-text { padding: 0 16px 0 78px; margin: 0; border-radius: 0 0 0 3px; }
.new-card .you-voted span { display: block; position: relative; top: 50%; -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%); }

.action-vote .new-card .you-voted { border-top: none; }
.action-vote .new-card .you-voted.up-vote-text { margin-right: 0; }
.action-vote .vote-thumbs.up-vote { border-radius: 3px 0 0 3px; -moz-border-radius: 3px 0 0 3px; -webkit-border-radius: 3px 0 0 3px; }
.action-vote .vote-thumbs.down-vote { border-radius: 0 3px 3px 0; -moz-border-radius: 0 3px 3px 0; -webkit-border-radius: 0 3px 3px 0; }

/* on ideation page */
.action-vote.ui.segment { padding: 0; }
.new-card-padding { padding: 2.25em 2em; }
.new-card.idea-page { width: 100%; margin: 0; border: none; }
.new-card.idea-page:hover { box-shadow: none; -moz-box-shadow: none; -webkit-box-shadow: none; }
.action-vote .new-card-padding p { text-align: center; font-size: 1.375rem;  margin: 0; }
.action-vote .new-card-padding i { display: block; margin: 0 auto .5rem; font-size: 1.75em; }
.action-vote .new-card .vp-buttons { border-bottom: 1px solid #ddd; }

.load-more { clear: both; }

/* firefox */
@-moz-document url-prefix() {
  .new-card .vp-buttons a { padding: 0.65em 1em; }
  .new-card .reasons { bottom: 45px; }
}
